<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
	<link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
	<link rel="stylesheet" href="{% static 'css/style.css' %}">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css">

	<title>Athiya's profile</title>
</head>

<body data-spy="scroll" data-target="#navbarResponsive">
<!-- Start Home Section-->
<div id="home">
	<!-- Navigation -->
	<nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
		<a class="navbar-brand" href="#"><img src="{% static 'img/logo.png' %}" alt="logo-bar"></a>
		<button class="navbar-toggler" type="button" data-toggle="collapse"
		data-target="#navbarResponsive">
			<span class="navbar-toggler-icon"></span>
	</button>

	<div class="collapse navbar-collapse" id="navbarResponsive">
		<ul class="navbar-nav ml-auto">
			<li class="nav-item">
				<a class="nav-link" href="{% url 'homepage:kreasi1' %}">Home</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% url 'homepage:aboutme' %}">About Me</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% url 'homepage:story' %}">Story</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="{% url 'homepage:adventure' %}">Adventure</a>
			</li>
		</ul>
	</div>
	</nav>
	<!-- End of Navigation -->
	<!-- Start Landing Page Section-->
	<div class="landing">
		<div class="home-wrap">
			<div class="home-inner">
			</div>
		</div>
	</div>

	<div class="caption text-center">
		<h1>Hi !</h1>
		<h2>This is Thi.</h2>
		<a class="btn btn-outline-light btn-lg" href="{% url 'homepage:aboutme' %}">Get Started</a>
	</div>
	<!-- End of Landing Page Section-->
</div>
<!-- End of Home Section-->

<!-- Start About Me Section-->
<div id="aboutme" class="offset">
	<div class="col-12">
	</div>
</div>
<!-- End of About Me Section-->

<!-- Start Story Section-->
<div id="story" class="offset">

</div>
<!-- End of Story Section-->

<!-- Start Adventure Section-->
<div id="adventure" class="offset">

</div>
<!-- End of Adventure Section-->

</body>
</html>